* {
  box-sizing: border-box;
}

body {
	font-family: 'Montserrat', sans-serif;
}

img {
  width: 80%;
}

/*menu logo*/

#logo {
	width: 80%;
	padding-left: 20%;
}

/*Contact page icons*/
#icon1 {
  position: relative;
  float: left;
  width: 5%;
  margin-left: 45%;
}
#icon2 {
  position: relative;
  float: right;
  width: 5%;
  margin-right: 45%;
}

.icons {
  position: relative;
  float: left;
  margin-top: 10%;
  margin-left: 4%;
}

.contact{
  position: relative;
  float: left;
  margin-top: 10%;
  margin-left: 3%;
}

.c-text{
  position: relative;
  float: left;
  width: 45%;
  margin-left: 3%;
  text-align: center;
  font-family: 'Montserrat', sans-serif;
  font-size: 1em;
  font-weight: 100;
}



/* unvisited link */
a:link {
  color: black;
	text-decoration: none;
}

/* visited link */
a:visited {
  color: lightgrey;
	text-decoration: none;
}

/* mouse over link */
a:hover {
  color: white;
	background-color: black;
	text-decoration: none;
}

/* selected link */
a:active {
  color: red;
	text-decoration: none;
}

/*navigation menu*/

.grid-container {
  display: grid;
  grid-template-columns: auto;
  background-color: #FFFFFF;
  padding: 0;
	border-top: 1px solid black;
	border-left: 1px solid black;
	border-right: 1px solid black;
	position: relative;
}

.grid-item {
	position: relative;
	width: 100%;
  background-color: #FFFFFF;
  font-size: 30;
}

h2 {
position: relative;
width: 100%;
margin: 0;
border-color: black;
border-top: 1px solid black;
border-bottom: 1px solid black;
font-size: 1.4em;
padding: 5%;
text-align: center;
font-family: 'Roboto Slab', serif;
font-weight: 900;
color: black;
}

h1 {
position: relative;
width: 100%;
margin: 0;
border-color: black;
border-bottom: 1px solid black;
text-align: center;
padding: 20px;
font-size: 1.8em;
font-family: 'Montserrat', sans-serif;
color: black;
font-weight: 300;
}



/* Create two columns/boxes that floats next to each other */
nav {
	position: relative;
	top: 0;
  left: 0;
  float: left;
  width: 20%;
  background: #FFFFFF;
  padding: 30px;
	margin-left: : 0px;
}

li {
	color: grey;
	font-style: italic;
	text-align: left;
	padding-left: 10%;
}


/* Style the list inside the menu */
nav ul {
  list-style-type: none;
  padding: 0;
	position: relative;
	width: 100%;
	margin: 0;
}

/*Right part of the page*/

article {
  float: left;
  width: 80%;
	height: 100%;
  background-color: #FFFFFF;
}

/*BIO*/

.portrait{
  width: 80%;
  padding-top: 5%;
  padding-left: 15%;
  padding-bottom: 5%;
}
.bio{
  width: 80%;
  padding-left: 15%;
  overflow: scroll;
}
#bio{
  font-size: 1em;
  font-family: 'Montserrat', sans-serif;
  color: black;
  font-weight: 300;
  text-align: left;
}

#t-bio{
  font-size: 1em;
  font-family: 'Roboto Slab', sans-serif;
  color: black;
  font-weight: 800;
  text-align: left;
}

#scroll{
  padding-top: 2%;
  height: 720px;
  overflow: scroll;
  overflow: scroll;
}

/*CV*/

.CV1{
  padding-left: 5%;
  padding-right: 5%;
  padding-top: 2%;
  height: 720px;
  overflow: scroll;
}


#cv-text{
  font-size: 1em;
  font-family: 'Montserrat', sans-serif;
  color: black;
  font-weight: 100;
  font-style: italic;
  text-align: left;
  margin-top: 0%;
  padding-left: 3%;
}

h5 {
  font-size: 1em;
  font-family: 'Montserrat', sans-serif;
  color: black;
  font-weight: 300;
  text-align: left;
  margin-bottom: 0%;
  padding-left: 3%;
}

h4 {
  font-size: 1.2em;
  font-family: 'Roboto Slab', sans-serif;
  color: black;
  font-weight: 800;
  text-align: left;
  margin-top: 5%;
  border-bottom-style: double;
  border-top-color: grey;
}


/*header - index*/

header {
	position: relative;
	width: 70%;
	margin: 0;
	border-color: black;
	border-bottom: 1px solid black;
	border-top: 1px solid black;
	text-align: center;
	padding: 20px;
	font-size: 1.8em;
	color: white;
}

/*page title header - about*/

.head-title{
  text-align: right;
  font-family: 'Roboto Slab', serif;
  color: black;
  font-style: italic;
  font-weight: 100;
  font-size: 0.55em;
  margin: 0;
  padding-top: 1%;
}

.grid-container-2 {
  display: grid;
  grid-template-columns: auto;
  background-color: #FFFFFF;
  padding: 0;
	position: relative;
	border-right: 1px solid black;
}

.background {
 margin-top: -1%;
 background-image: url("img/atgc.gif");
 background-color: #FFFFFF;
 background-size: 60%;
 height: 710px;
 opacity: 0.8;
}

.first {
	width: 50%;
	align-content: center;
}

/* projects pages*/

.topimg{
  width: 100%;
  padding-left: 15%;
  margin-top: -5%;
  margin-bottom: -5%;
  }

.topimg2{
    width: 100%;
    padding-left: 15%;
    margin-top: 5%;
    margin-bottom: 5%;
    }

#project-text {
  font-size: 1em;
  font-family: 'Montserrat', sans-serif;
  color: black;
  font-weight: 300;
  text-align: left;
  margin-top: 0%;
  padding-left: 3%;
}


div.gallery {
    margin-top: 2%;
    padding-left: 2%;
    float: left;
    width: 33%;
    padding-bottom: 2%;
    padding-right: 2%;
  }


div.gallery img {
    width: 100%;
    height: auto;
  }

div.desc {
    text-align: center;
    font-size: 1em;
    font-family: 'Montserrat', sans-serif;
    color: black;
    font-weight: 500;
    margin-bottom: 5%;
  }

h3 {
  font-size: 1em;
  font-family: 'Roboto Slab', sans-serif;
  color: black;
  font-weight: 600;
  text-align: left;
  margin-top: 5%;
  border-top-color: grey;
  border-bottom-style: solid ;
  border-bottom-width: 0.5px;
}

.video {
    height: 500px;
    padding: 5%;
    margin: 2%;
  }

.commission {
  float: left;
    margin-top: 2%;

  }



/* Clear floats after the columns*/
section::after {
  content: "";
  display: table;
  clear: both;
}

/* Style the footer */
footer {
  background-color: #FFFFFF;
  padding: 0.5%;
  text-align: right;
  color: lightgrey;
	border: 1px outset black;
	font-size: 0.5em;
	font-style: italic;

}
